﻿@charset "UTF-8";

p.kportal_texthidden {
	display: none;	
}
a#kportal_pageTop,
a#kportal_sideMenu,
a#kportal_content {
	font-size: 0;
	line-height: 0;
}
div.kportal_navihidden {
	display: run-in;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	height: 1px;
	z-index: 100;
}
div#kportal_wrapper {
	background:#ffffff;	
}
div#kportal_wrapper div#kportal_container {
	text-align: left;
}

/* ---------------------------------------- *
 header
 ---------------------------------------- */ 
div#kportal_wrapper div#kportal_container div#kportal_header {
	width: 100%;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlinkBg {
	background: #ffffff url(/common/images/head_bg04.jpg) repeat-x left bottom;
	padding: 0 0 3px 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink {
	width: 950px;
	margin: 0 auto;
	padding: 0 0 2px 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_leftLink {
	width: 335;
	float: left;
	padding: 8px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink {
	width: 612px;
	float: right;
	padding: 2px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul {
	width: auto;
	float: right;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_line {
	width: auto;
	float: left;
	margin: 2px 9px 0 8px;
	color: #cccccc;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_touroku {
	width: auto;
	float: left;
	margin: 2px 0 0 0;
	padding: 2px 0 1px 26px;
	font-size: 83.4%;
	background: url(/common/images/head_icon_01.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_resize {
	width: auto;
	float: left;
	margin: 4px 6px 0 0;
	font-size: 83.4%;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_fontsize {
    width: 69px;
	height: 20px;
	float: left;
	margin: 2px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_fontsize img {
	vertical-align: top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_fontsize span {
	margin: 0 0 0 3px;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_setting {
	width: auto;
	float: left;
	margin: 2px 0 0 0;
	padding: 2px 0 1px 20px;
	font-size: 83.4%;
	background: url(/common/images/head_icon_02.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_print {
	width: auto;
	float: left;
	margin: 2px 0 0 0;
	padding: 2px 0 1px 26px;
	font-size: 83.4%;
	background: url(/common/images/head_icon_03.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_noLine {
	width: auto;
	float: left;
	border: none;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_top-textlink div.kportal_rightLink ul li.kportal_ocnTop {
	width: auto;
	float: left;
	margin: 2px 0 0 0;
	padding: 2px 15px 1px 10px;
	font-size: 83.4%;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain {
	width: 932px;
	margin: 0 auto;
	clear: both;
	padding: 0 0 15px 18px;
}
div#kportal_wrapper div#kportal_container div#kportal_header div.kportal_logo {
	float: left;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch {
	width: 716px;
	float: right;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList {
	width: auto;
	float: right;
	padding: 3px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li {
	width: auto;
	float: left;
	padding: 5px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_linkArea {
	margin: 7px 10px 0 0;
	padding: 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_line {
	width: auto;
	float: left;
	padding: 5px 4px 0 4px;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList span {
	width: auto;
	float: left;
	display: block;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li span.kportal_line {
	padding: 0 4px 0 4px;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_searchTextArea {
	width: 270px;
	height: 21px;
	padding: 5px 3px 0 0;
	float: left;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_searchTextArea input {
	width: 264px;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_searchButton {
	width: 93px;
	float: left;
	padding: 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_searchButton a:hover {
	background: none;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_searchButton img {
	vertical-align: top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_gooLogo {
	width: 48px;
	float: left;
	padding: 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_gooLogo a:hover {
	background: none;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_headSearch ul.kportal_searchList li.kportal_gooLogo img {
	vertical-align: top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea {
	width: 700px;
	float: right;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea div#kportal_userLeftArea {
	width: 466px;
	float: left;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea div#kportal_userRightArea {
	width: 234px;
	float: right;
	padding: 2px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li img {
	vertical-align: top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li.kportal_memberInfo {
	width: auto;
	float: left;
	padding: 10px 0 0 0;
	line-height: 1.2;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li.kportal_memberInfo span.kportal_red{
	color:red;
	padding-left:5px;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li.kportal_theme {
	width: 96px;
	float: left;
	padding: 5px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li.kportal_theme02 {
	width: 96px;
	float: left;
	padding: 5px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li.kportal_shutter {
	width: 58px;
	float: left;
	padding: 5px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li.kportal_offButton {
	width: 37px;
	float: left;
	padding: 5px 2px 0 0;
	background: url(/common/images/head_icon_07-over.gif) no-repeat left 5px;
	cursor: pointer;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain div#kportal_userArea ul li.kportal_onButton {
	width: 35px;
	float: left;
	padding: 5px 0 0 0;
	background: url(/common/images/head_icon_08.gif) no-repeat left 5px;
	cursor: pointer;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_gmenu {
	clear: both;
	height: 47px;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_gmenu ul {
	width: 950px;
	margin: 0 auto;
	padding: 2px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_gmenu ul li {
	width: auto;
	height: 41px;
	float: left;
	margin: 1px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_gmenu ul li.kportal_last {
	width: 215px;
	height: 41px;
	float: left;
	margin: 1px 0 5px 0;
}


/* ---------------------------------------- *
 New header 2012-03
 ---------------------------------------- */ 
 
div#kportal_wrapper div#kportal_container div#kportal_header {
	width: 100%;
}

/*--- top_textlink ---*/


#htext.newHF {
	font-size: 100%;
	zoom:1;
}

html:not(:target) #htext.newHF {
	font-size: 100%;
}

div#htext.newHF {
	padding: 3px 0 1px;
	padding: 3px 0 2px\9; /* IE7-8 */
}

div#htext.newHF:not(:target) {
	padding: 2px 0\9; /* IE9 */
}


div#headnavirp {
	width:950px;
	margin:0 auto;
}

/* popup */
div#headnavirp.popup {
	width:720px;
}


/*
div#headtitle {
	float:left;
	_width:70%;
}
*/

div#headtitle p {
	color: #777777;
	margin: 0;
	padding: 0;
	text-align: left;
	/*	white-space: nowrap;*/

	/*20121012 add*/
	margin: 0.2em 0 0 0;
	margin: 0.2em 0 0 0\9; /*ie8*/
	*margin: 0.2em 0 0 0; /*ie7*/
	_margin: 0.2em 0 0 0; /*ie6*/
	/**/
}

div#headtitle.nofontchange p,
div#footnavi.nofontchange li {
	font-size:12px;
	font-size:100%\9;
}

div#headnavi {
	padding: 0;
	float:right;
	_width:25%;
}


div#headnavi ul li {
    margin: 0 0 0 10px;
    margin: 0 0 0 9px\9;
	*margin:0 0 0 13px;
	/*letter-spacing:0;*/
}

div#headnavi ul li a:not(:target) {
    padding: 0 0 2px 11px\9; /* IE9 */
    margin: 0 0 0 -2px;
}

/* add 20121210 */
div#headnavi ul li a{
	font-size:122%;
	color:#000000;
	font-weight:bold;
}
/**/


/* add 20140805 */
div#kportal_recom-plan{
	width:950px;
	margin: 0 auto 15px;
	border:solid 1px #cbd5e1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}
div#kportal_recom-plan .kportal_memberInfo {
	padding:5px 38px;
	color:#346eb0;
	font-size:108%;
	background:#edf4fc url(/common/images/head_acc_open.gif) no-repeat 19px 50%;
	cursor:pointer;
}
div#kportal_recom-plan.is-open .kportal_memberInfo{
	background-image: url(/common/images/head_acc_close.gif);
}
div#kportal_recom-plan .kportal_recom_plan_dtl{
	display:none;
}
div#kportal_recom-plan .kportal_recom_plan_dtl dl{
	border-top:solid 1px #cbd5e1;
	padding:15px 5px 15px 20px;
}
div#kportal_recom-plan .kportal_recom_plan_dtl dl dt,
div#kportal_recom-plan .kportal_recom_plan_dtl dl dd{
	display:inline-block;
	/display:inline;
	_zoom:1;
	vertical-align: middle;
}
div#kportal_recom-plan .kportal_recom_plan_dtl dl dt{
	width:195px;
}

div#kportal_recom-plan .kportal_recom_plan_text{
	width:513px;
}
div#kportal_recom-plan .kportal_recom_plan_dtl a:hover{
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha( opacity=75 )";
}

div#kportal_recom-plan .kportal_recom_plan_dtl .icon__link2 {
  padding-left: 13px;
  font-size: 109%;
  background-image: url(/common/images/icon.png);
  background-repeat: no-repeat;
  background-position: 0px 1px;
}
/**/

/*--- headMain ---*/

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF {
	width: 950px;
	margin: 0 auto;
	padding:0;
	background:none !important;
}

/* pop */
div#kportal_wrapper div#kportal_container div#kportal_header.popup div#kportal_headMain.newHF {
	width:720px;
}

div#kportal_headMain.newHF div.headMain_left {
	float:left;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul#logo {
	float:none;
	width:380px;
	margin:-1px 0 0 0;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul#logo li img {
	width:380px;
	height:46px;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul#logo li {
	background: url(/themes/default/head_logo_2.gif) no-repeat left top;
	margin: 11px 0 0;
	*margin-top:12px;
}


div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF div#ocnnavi {
	_line-height:0;
	_width:950px;
	_float: right;
	_margin-left: 0;
	_margin-top: -98px;
	_min-width: 200px;
	_text-align: right;
	_padding-left:0;
}

/* IE6 pop */
div#kportal_wrapper div#kportal_container div#kportal_header.popup div#kportal_headMain.newHF div#ocnnavi{
	_line-height:0;
	_width:720px;
	_float: right;
	_margin-left: 0;
	_margin-top: -61px;
	_min-width: 200px;
	_text-align: right;
	_padding-left:0;
}


div#kportal_headMain.newHF #headcircuit {
	margin:9px 0 0 0;
	*margin:5px 0 0 0;
}

div#kportal_headMain.newHF #headcircuit ul li {
	border:none;
	padding-right:0.4em;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul li.kportal_line {
	width: auto;
	margin: 2px 0 0 2px;
	padding-right:0.4em;
	color: #cccccc;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_utilityMenu {
	margin-bottom:10px;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange {

}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange li.kportal_resize {
	margin: 4px 6px 5px 0;
	width: auto;
	padding-right:0.4em;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange li.kportal_fontsize {
	width: 69px;
	height: 20px;
	margin: 2px 0 0 0;
	padding-right:0;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange li.kportal_fontsize img {
	vertical-align: top;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange li.kportal_fontsize span.clear {
	display:inline;
}


div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange li.kportal_fontsize span {
	margin: 0 0 0 3px;
}


div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_utilityMenu li.kportal_maintenance {
	width: auto;
	margin: 2px 0 0 0;
	*margin-right:5px;
	padding: 5px 2px 6px 23px;
	*padding: 2px 0 1px 23px;
	background: url(/common/images/head_icon_04.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_utilityMenu li.kportal_setting {
	width: auto;
	margin: 2px 0 0 0;
	*margin-right:5px;
	padding: 5px 2px 6px 20px;
	*padding: 2px 0 1px 23px;
	background: url(/common/images/head_icon_02.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_utilityMenu li.kportal_print {
	width: auto;
	margin: 2px 0 0 0;
	*margin-right:5px;
	padding: 5px 2px 6px 26px;
	*padding: 2px 0 1px 26px;
	background: url(/common/images/head_icon_03.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_utilityMenu li.kportal_qa {
	width: auto;
	margin: 2px 0 0 0;
	*margin-right:5px;
	padding: 4px 2px 6px 22px;
	*padding: 1px 0 1px 22px;
	background: url(/common/images/head_icon_05.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_utilityMenu li.kportal_inq {
	width: auto;
	margin: 2px 0 0 0;
	*margin-right:5px;
	padding: 4px 2px 6px 22px;
	*padding: 1px 0 1px 22px;
	background: url(/common/images/head_icon_06.gif) no-repeat left top;
}
div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul li.kportal_noLine {
	width: auto;
	float: left;
	border: none;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF div.kportal_memberInfo {
	width:50%;
	padding:5px 0 10px;
	white-space:nowrap;
	position:relative;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF div.kportal_memberInfo,x:-moz-any-link, x:default {
	padding-top:0;
	margin-top:-3px;
}

/* pop */
div#kportal_wrapper div#kportal_container div#kportal_header.popup div#kportal_headMain.newHF div.kportal_memberInfo {
	width:720px;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF div.kportal_memberInfo span{
 color: #0000CC;
}

/*--- gmenu ---*/

div#kportal_gmenu {
	background: url(/common/images/head_bg03.jpg) repeat-x top left;
}

div#kportal_gmenu {
	clear: both;
	height: 47px;
}
div#kportal_gmenu ul {
	width: 950px;
	margin: 0 auto;
	padding: 2px 0 0 0;
}
div#kportal_gmenu ul li {
	width: auto;
	height: 41px;
	float: left;
	margin: 1px 0 0 0;
}
div#kportal_gmenu ul li.kportal_last {
	width: 215px;
	height: 41px;
	float: left;
	margin: 1px 0 5px 0;
}


/* ---------------------------------------- *
 construction
 ---------------------------------------- */ 
 
div#kportal_wrapper div#kportal_container div#kportal_contents {	
	width: 950px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	clear: both;
	background: #ffffff;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction {	
	width: 948px;
	border: 1px solid #cccccc;
	margin: 20px 0 0 0;
	background: #ffffff;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction tr td {
	padding: 10px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction tr td.yborder {	
	width: 1px;
	background: #cccccc;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 {
	padding: 0 0 0 20px;
	width: 680px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 table tr {
	background: url(/common/images/2ndSideNavi_dotted_bg.gif) repeat-x left bottom;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 table td.kportal_iconArea {
	vertical-align: middle;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 table td.kportal_iconArea img {
	margin: 0 1px 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 table td {
	padding: 3px 0;
	vertical-align: top;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 table td p.title {
	background: url(/common/images/category00_midashi05.jpg) no-repeat left top;
	padding: 0 0 0 13px;
	font-weight: bold;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 table td p.kportal_newsTitle {
	background: url(/common/images/triangle_ic_02.gif) no-repeat left 5px;
	padding: 0 0 0 15px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_information_01 table td.kportal_date {
	width: 110px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	color: #666666;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction tr.kportal_noline {
	background: none;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction div.kportal_icon {
	margin: 5px 0 0 0;
	padding: 10px 0 0 0;
	background: url(/common/images/2ndSideNavi_dotted_bg.gif) repeat-x left top;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction tr td table tr td {
	padding: 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction tr td table tr td p.infoText {
	margin: 0 18px 7px 25px;
	font-size: 83.4%;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction tr td div.kportal_link02 {
	text-align: right;
	margin: 8px 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents table.construction tr td div.kportal_link02 span {
	margin: 0 0 0 10px;
}

/* 20140806_add regist-state__list */
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list{
  width: 950px;
  background: url(/common/images/regist-state__bg.png?20140829) no-repeat;
  min-height: 1px;
  zoom: 1;
  padding:11px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li {
  display:inline-block;
  /display:inline;
  vertical-align: middle;
  zoom: 1;
  position: relative;
}

div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item1,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item1{
  width:107px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item2,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item2{
  width:259px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item3,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item3{
  width:170px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item4,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item4{
  width:260px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item5,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item5{
  width:84px;
  margin-left:15px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item5 a,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item5 a{
  display: block;
  font-size: 109%;
  background-image: url(/common/images/icon.png);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding-left:13px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item6-bgbtm,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item6-bgbtm{
  display: block;
  width: 950px;
  height:11px;
  background:transparent url(/common/images/regist-state__bg.png?20140829) no-repeat left bottom;
  overflow: hidden;
  /font-size: 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li .regist-state__txt,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li .regist-state__txt {
  padding-left: 11px;
  font-size: 109%;
  font-weight: bold;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li .regist-state__txt2,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li .regist-state__txt2 {
  cursor: pointer;
  position:absolute;
  width:93px;
  height:13px;
  bottom:0;
  left:10px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li .regist-state__txt2:hover,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li .regist-state__txt2:hover {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha( opacity=75 )";
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li .regist-state__txt3,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li .regist-state__txt3 {
  padding:5px 75px 3px 10px;
  min-height:23px;
  font-size: 109%;
  font-weight: bold;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li .regist-state__txt4,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li .regist-state__txt4 {
  position:relative;
  margin:3px 23px 3px 10px;
  cursor: pointer;
  font-size: 80%;
  line-height:1.2em;
  font-weight: bold;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li .regist-state__txt4:hover,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li .regist-state__txt4:hover {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha( opacity=75 )";
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li .regist-state__num,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li .regist-state__num {
  font-size:80%;
  white-space:nowrap;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li a.hover:hover,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li a.hover:hover {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha( opacity=75 )";
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list .item2 a,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list .item2 a {
  width:100%;
  color: #000;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list .item2 a:hover .regist-state__txt,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list .item2 a:hover .regist-state__txt {
  text-decoration: underline !important;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list .item2 .regist-state__icon.state1,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list .item2 .regist-state__icon.state1 {
  position: absolute;
  top: 50%;
  margin-top:-12px;
  right: 10px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list .item2 .regist-state__icon.state1-2,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list .item2 .regist-state__icon.state1-2 {
  position: absolute;
  top:3px;
  right: 10px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list .item2 .regist-state__link-icon,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list .item2 .regist-state__link-icon{
  position: absolute;
  top: 0px;
  right: -13px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list .item3 .regist-state__icon,
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list .item4 .regist-state__icon,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list .item3 .regist-state__icon,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list .item4 .regist-state__icon {
  position: absolute;
  width:65px;
  height:23px;
  text-align:right;
  right: 10px;
  top: 50%;
  margin-top:-12px;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item3 img,
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state__list li.item4 img,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item3 img,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state__list li.item4 img{
  vertical-align: middle;
}

/* ログアウト状態 */

div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state-out__list,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state-out__list {
  position: relative;
  width: 950px;
  height: 61px;
  background-image: url(/common/images/regist-state-out__bg.png);
  min-height: 1px;
  zoom: 1;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state-out__list:after ,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state-out__list:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state-out__list li,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state-out__list li {
  position: relative;
  float: left;
}
div#kportal_wrapper div#kportal_container div#kportal_contents .regist-state-out__list li .hover:hover ,
div#kportal_wrapper div#kportal_container div#kportal_2ndcontents .regist-state-out__list li .hover:hover {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -ms-filter: "alpha( opacity=75 )";
}

/* //20140806_add */

/* ---------------------------------------- *
 sideNavi
 ---------------------------------------- */ 
div#kportal_wrapper div#kportal_container div#kportal_contents div#kportal_sideNavi {
	width: 310px;
	margin: 20px 0 0 0;
	float: left;
}
div#kportal_wrapper div#kportal_container div#kportal_contents div#kportal_sideNavi02 {
	width: 310px;
	margin: 0;
	float: left;
}
div#kportal_wrapper div#kportal_container div#kportal_contents div#kportal_sideNavi iframe {
	width: 310px;
	border: none;
}

/* LoginArea */
div#kportal_2ndcontents div.kportal_loginArea_new {
	height: 120px;
	margin: 0 0 10px;
	width: 210px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(/common/images/bg_login_navi_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#kportal_2ndcontents div.kportal_loginArea_new div.kportal_loginButton {
	width: 180px;
	margin: 0 0 10px 15px;
}

/* LoginArea  SideMenu*/
/*add 20120417*/
div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_topArea_Point {
	width: 210px;
	height: 24px;
	background-image: url(/common/images/bg_information_navi_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_middleArea_Point {
	width: 210px;
	background: url(/common/images/bg_information_navi_02.gif) repeat-y left top;
}

div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_middleArea_Point div.kportal_contentBox {
	padding: 10px 10px 0px 10px;
	_padding-top:7px;
}

div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_middleArea_Point div.kportal_contentBox img.pointtitle {
_margin-bottom:-10px;
}

div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_middleArea_Point div.kportal_contentBox.p_talk{
	padding: 10px 10px 0px 10px;
}
div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_bottomArea_Point {
	width: 210px;
	height: 7px;
	margin: 0 0 10px 0;
	_margin: 0 0 4px 0;
	background-image: url(/common/images/bg_information_navi_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* 201204 Add for renewal ---------------------- */
div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_contentBox div.Point_top {
    background: url("/common/images/bg_info_point_navi_top_01.gif") no-repeat scroll left bottom transparent;
    height: 3px;
    padding: 0;
    width: 190px;
}

div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_contentBox #Point_middle div.ocn{
	position:relative;
	border-left:1px solid #D5D5D5;
	border-right:1px solid #D5D5D5;
}

div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_contentBox #Point_middle div.ocn div.p_num{
	position:absolute;
	right: 2px;
	top: 5px;
	font-weight:bold;
	color:#915B00;
	font-size: 130%;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}
div#kportal_2ndcontents div#kportal_2ndSideNavi .kportal_contentBox #Point_middle .ocn a:hover .p_num{
	text-decoration: underline;
	color: #BB9A64;
}


div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_contentBox #Point_middle div.ocn div.p_num span{
	font-size: 80%;
	padding-left: 5px;
}

div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_contentBox #Point_middle div.mypnone{
	border-left:1px solid #D5D5D5;
	border-right:1px solid #D5D5D5;
}


div#kportal_2ndcontents div#kportal_2ndSideNavi div.kportal_contentBox div.Point_btm {
    background: url("/common/images/bg_info_point_navi_bottom_01.gif") no-repeat scroll left top transparent;
    height: 3px;
    margin: 0 0 10px;
	_margin: 0;
    padding: 0;
    width: 190px;
}


/* InformationArea(after login) */
div#kportal_2ndcontents div#kportal_2ndSideNavi #links_point div.ocn,
div#kportal_2ndcontents div#kportal_2ndSideNavi #links_point div.myp,
div#kportal_2ndcontents div#kportal_2ndSideNavi #links_point div.myp_none/* 121119 */
{
	height:39px;
}

div#kportal_2ndcontents div#kportal_2ndSideNavi #links_point div.ocn{ position:relative;}
div#kportal_2ndcontents div#kportal_2ndSideNavi #links_point div.ocn div.n_num{
	position: absolute;
	right: 11px;
	top: 11px;
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
#kportal_wrapper #kportal_container #kportal_contentsBg #kportal_2ndcontents #kportal_2ndSideNavi .kportal_middleArea_Point .kportal_contentBox #links_point .ocn a:hover .n_num{
	text-decoration:underline;
	color: #999;
}

/* 121119 */

#links_point a {
	outline: none;
}

#links_point div.myp,#links_point div.myp_none {
	_margin-bottom:-17px;
}

#links_point div.myp img.qtip,#links_point div.myp_none img.qtip {
	 position:relative;
	 top:-19px;
	 *top:-22px;
	 left:105px;
	 z-index:999;
	 cursor:pointer;
}

/* /121119 */
 

/* ---------------------------------------- *
 mainContents
 ---------------------------------------- */ 
div#kportal_wrapper div#kportal_container div#kportal_contents div#kportal_mainContents {
	width: 630px;
	float: right;
	margin: 20px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents div#kportal_mainContents02 {
	width: 630px;
	float: right;
	margin: 0;
}
div#kportal_wrapper div#kportal_container div#kportal_contents div#kportal_mainContents iframe {
	width: 630px;
	border: none;
}


/* ---------------------------------------- *
 footer
 ---------------------------------------- */ 
div#kportal_wrapper div#kportal_container div#kportal_footer {
	width: auto;
	clear: both;
	padding: 0 0 45px 0;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea {
	width: 950px;
	margin: 0 auto;
	padding: 10px 0;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea  div#kportal_foot-banner {
	width: 123px;
	float: left;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea  div#kportal_foot-cle {
	width: 170px;
	float: left;
	margin: 0 16px 10px 0;
	padding: 0 9px 0 0;
	border-right: 1px solid #cccccc;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea div#kportal_footMenu {
	width: 590px;
	float: left;
	padding: 7px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea ul {
	width: 590px;
	margin: 0 0 10px 0;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea ul li {
	width: auto;
	float: left;
	margin: 0 6px 0 0;
	line-height: 1.2;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea div#kportal_footPrivacy {
	width: 40px;
	float: right;
	padding: 7px 0 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea ul li.kportal_footMenuLine {
	color: #cccccc;
	margin: 0 5px 0 0;
}
div#kportal_wrapper div#kportal_container div#kportal_footer div#kportal_footArea p.kportal_copyright {
	width: 950px;
	clear: both;
	text-align: right;
	padding: 6px 0 0 0;
	margin: 0 0 10px 0;
	background: url(/common/images/foot_bg02.gif) repeat-x left top;
}


/* ---------------------------------------- *
 New footer 2012-03
 ---------------------------------------- */ 

div#footer.newHF {
	font-size: 100% !important;
	border-top: 1px solid #DDDDDD;
	padding-bottom:19px;
	padding-bottom:18px\9; /* IE8 */
	*padding-bottom:6px; /* IE6-7 */
	padding-top:0;
	margin-top:1px;
	_margin-top:2px;
}

div#footer.newHF a {
	text-decoration:underline;
}

div#footer.newHF:not(:target) {
	padding-bottom:14px\9;  /*IE9 */
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#footer.newHF {
		padding-bottom:15px;  /* Chrome,Safari */
	}
}



html:not(:target) div#footer.newHF {
	font-size: 100%;
}


div#footer.newHF div#footnavi {
	border:none;
	width:950px;
	margin:0 auto;
}

/* pop */

div#footer.newHF.popup {
	min-width:720px;
}

div#footer.newHF.popup div#footnavi {
	width:720px;
}

div#footer.newHF #footnavi ul {
	*margin-top:1.25em;
}


div#footer.newHF #footnavi ul li{
	line-height:130%;
}

div#footer.newHF #footnavi div#copyright {
	*margin-top:-0.3em;
	_margin-top:0;
}

div#footer.newHF #footnavi div#copyright:not(:target) {
	
}


/* pop */
div#footer.newHF.popup div#footnavi .mt5 {
	margin-top:5px;
}


/* ---------------------------------------- *
 Category Contents
 ---------------------------------------- */ 
div#kportal_pankuzu {
	width: 950px;
	margin: 0 auto;
	color: #000000;
	font-size: 83.4%;
}
div#kportal_pankuzu p {
	width: auto;
	float: left;
	padding: 10px 0;
}
div#kportal_pankuzu p.kportal_errorMessage {
	width: auto;
	float: right;
	color: #FF0000;
	font-weight: bold;
}

/* パンくず横テキスト ページID　※ブラウザの戻るボタンをクリックしないでください。 */

div#kportal_pankuzu div.pankuzu_Text_block {
    float: right;
}

div#kportal_pankuzu div.pankuzu_Text_block ul {
    width: 40em;
    min-height: 3em;
}

div#kportal_pankuzu div.pankuzu_Text_block li {
    line-height: 0;
    float: right;
}


div#kportal_pankuzu p.pankuzu_Text {
    font-size: 120%!important;
}

div#kportal_pankuzu p.pankuzu_alert {
	color: #FF0000!important;
}

div#kportal_pop div.pageid_right {
	text-align: right;
	margin-bottom: 5px;
	padding-top: 5px;
}

div#kportal_pop div.pagetext_right {
	text-align: right!important;
	font-size: 90%;
	color: #FF0000;
	margin-top: -20px;
}

div#kportal_headMain div.pankuzu_alert {
	float: right;
	color: #FF0000;
	font-size: 90%;
	clear: both;
	margin-top: 8px;
	margin-bottom: 5px;
	padding-bottom: 0;
	width: 50%;
	text-align: right;
}


/* パンくず横テキスト ページID　※ブラウザの戻るボタンをクリックしないでください。 */

div#kportal_pankuzu p span {
	margin: 0 8px 0 9px;
}
div#kportal_2ndcontents {
	width: 950px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	clear: both;
}
div#kportal_2ndcontents div#kportal_2ndSideNavi {
	width: 210px;
	float: left;
}

div#kportal_construction {
	width: 186px;
	border: 1px solid #cccccc;
	padding: 10px;
	margin: 0 0 20px 0;
	color: #FF0000;
}
div#kportal_construction ul li {
	background: url(/common/images/system_ic_01.jpg) no-repeat left 8px;
	padding: 0 0 0 10px;
}
div#kportal_construction p.normalFont {
	color: #000000;
}

div#kportal_constructionSubTop {
	color: #FF0000;
}
div#kportal_constructionSubTop ul li {
	background: url(/common/images/system_ic_01.jpg) no-repeat left 8px;
	padding: 0 0 0 10px;
}

div#kportal_constructionInfo {
	padding: 0 0 10px 0;
}
div#kportal_constructionInfo ul li {
	background: url(/common/images/system_ic_02.jpg) no-repeat left 8px;
	padding: 0 0 0 10px;
}
div#kportal_2ndMainContents div#kportal_constructionInfo p{
	margin-bottom: 0;
}

div.kportal_systemBoxMiddle {
	width: 870px;
	background: url(/common/images/systemMarubox_bg_middle.jpg) repeat-y left top;
	margin: 0 0 40px 0;
}
div.kportal_systemBoxMiddle div.kportal_systemBoxBottom {
	width: 870px;
	background: url(/common/images/systemMarubox_bg_bottom.jpg) no-repeat left bottom;
}
div.kportal_systemBoxMiddle div.kportal_systemBoxBottom div.kportal_systemBoxTop {
	width: 830px;
	background: url(/common/images/systemMarubox_bg_top.jpg) no-repeat left top;
	padding: 20px;
}

div#kportal_mainContents div#kportal_mainContents {
	width: 720px;
	float: right;
}

div#kportal_2ndcontents div#kportal_2ndMainContents {
	width: 720px;
	float: right;
}

/*-- 20131129 ※ブラウザの戻るボタンをクリックしないでください。/inc/header/headMain_default_alert.html --*/
div#ocnnavi li.kportal_resize2 p.headerText2 {
    clear: both;
    color: #FF0000;
    font-size: 90%;
    margin-top: 5px;
    margin-bottom: 10px;
    float: right;
    text-align: right;
    width: 50%;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange li {
	padding-right: 0px!important;
	margin-right: 0px!important;
}

div#kportal_wrapper div#kportal_container div#kportal_header div#kportal_headMain.newHF ul.kportal_fontChange li.kportal_resize2 {
	margin-bottom: 5px;
	width: auto;
}